## ros-indigo-yocs-safety-controller 0.6.4

=== debian/changelog ===
ros-indigo-yocs-safety-controller (0.6.4-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.6.3-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 04 Dec 2014 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.6.2-0trusty) trusty; urgency=high

  * Merge branch 'safety_controller' into waypoints_update
    Conflicts:
    yocs_safety_controller/include/yocs_safety_controller/safety_controller.hpp
    yocs_safety_controller/launch/safety_controller.launch
    yocs_safety_controller/src/library.cpp
  * yocs_safety_controller: renames class
  * yocs_safet_controller: adds reverse option
  * adds yocs_safety_controller package
  * Contributors: Marcus Liebhardt
  * Merge branch 'safety_controller' into waypoints_update
    Conflicts:
    yocs_safety_controller/include/yocs_safety_controller/safety_controller.hpp
    yocs_safety_controller/launch/safety_controller.launch
    yocs_safety_controller/src/library.cpp
  * yocs_safety_controller: renames class
  * yocs_safet_controller: adds reverse option
  * adds yocs_safety_controller package
  * Contributors: Marcus Liebhardt

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 29 Nov 2014 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.6.1-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Jul 2014 02:21:00 -0000

ros-indigo-yocs-safety-controller (0.6.0-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Jul 2014 02:07:00 -0000

ros-indigo-yocs-safety-controller (0.5.3-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 23 Mar 2014 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.5.2-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 05 Nov 2013 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.5.1-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 13 Oct 2013 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.5.0-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 11 Oct 2013 07:44:00 -0000

ros-indigo-yocs-safety-controller (0.4.2-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 11 Oct 2013 07:17:00 -0000

ros-indigo-yocs-safety-controller (0.4.1-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 07 Oct 2013 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.4.0-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 23 Sep 2013 02:17:00 -0000

ros-indigo-yocs-safety-controller (0.3.0-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 01 Jul 2013 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.2.3-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 23 Sep 2013 02:23:00 -0000

ros-indigo-yocs-safety-controller (0.2.2-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 09 Feb 2013 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.2.1-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 07 Feb 2013 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.2.0-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 06 Feb 2013 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.1.3-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 07 Jan 2013 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.1.2-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 01 Jan 2013 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.1.1-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 20 Dec 2012 15:00:00 -0000

ros-indigo-yocs-safety-controller (0.1.0-0trusty) trusty; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 04 Dec 2012 15:00:00 -0000
